Subject: Ticket Assigned - Store information
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 28 Sep 2022 16:41:34 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Store information Dear Customer Service 
I am writing you to complain about the team staff along with the supervisor on the shop floor as my wife had a very bad experience at your store in suqaya branch in Bahrain.Date 28/09/2022
She was standing in the queue for more then 1 hour to end her shopping and the shop was using only one clerk counter and the rest counters were not used when she spoke to the supervisor he claim the system is not functioning and it caused the delay.this is not correct there must be alternative if system is down there must be manual invoices.
This is not the main complaint the main is the way the staff and supervisor is handling and communicating with clients in a rude way and ignoring clients or even apologizing to clients and explaining in a nice manner there technical issues.when my wife try to talk to them they were ignoring her and not providing any help and when she requested to talk to the supervisor he was even worse.furthermore she was not the only one experiencing the bad service and in the end my wife along with other clients left there shopping on the store floor and left the store,and non of your staff came to please them.
Unfortunately this was not expected although since many years we are regular clients of Max and we always had great experiences.I wanted to share this bad experience to let you know what happens in one of your stores as I know in advance that your company with there great reputation will not except such an incident and will take action to develop there staff and coach them how to have a good customer service .
Thank you and Regards,
Mohamed Shams https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4933757